/*
	hevideo.cpp

	Hugo video support (or lack of it) for wxHugo
*/

#ifndef COMPILE_V25

extern "C"
{
#include "heheader.h"

int hugo_hasvideo(void)
{
	return false;
}

int hugo_playvideo(HUGO_FILE infile, long reslength,
	char loop_flag, char background, int volume)
{
	fclose(infile);
	return false;
}

void hugo_stopvideo(void)
{}

}	// extern "C"

#endif	// !COMPILE_V25
